Subject: Status update?

From: Alexis <[email-masked]>
Date: Mon, 29 Apr 2024 19:56:02 +1000

i'm also affected by this issue, as a user of the soju 
bouncer. i'm on Emacs 29.3.

i using ERC on my laptop, and my network connection is frequently 
disconnected and reconnected: partly because i'm regularly moving 
around, but also due to occasional dropouts on my home network.

Is there anything i might be able to do to help with this? #29 
says that certain changes have been added to HEAD; should i apply 
those changes and report back what, if anything, i discover?